Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162476 - getspnam manual page is missing
Summary: getspnam manual page is missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages
Version: 4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-05 11:37 UTC by Oskari Saarenmaa
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-08 13:29:20 UTC


Attachments (Terms of Use)

Description Oskari Saarenmaa 2005-07-05 11:37:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The manual page for getspnam is missing from the man-pages package.  Other manual pages that refer to it, such as getspent and putspent don't work either.

Version-Release number of selected component (if applicable):
man-pages-1.67-7

How reproducible:
Always

Steps to Reproduce:
1. man getspent
  

Actual Results:  % man getspent
fopen: No such file or directory
Cannot open man page /usr/share/man/man3/getspnam.3.gz
No manual entry for getspent


Expected Results:  GETSPNAM(3)         Linux Programmer's Manual         GETSPNAM(3)

[...]

Additional info:

SUSE's man-pages package seems to have a valid getspnam manual page.

Comment 1 Ivana Varekova 2005-08-08 13:00:27 UTC
getspnam.3.gz man page should be part of shadow-utils package.


Note You need to log in before you can comment on or make changes to this bug.